version: 0.2.23
files:
  - url: We UC-0.2.23-mac-universal-prod.zip
    sha512: YT0x6NiHCHpG9u3Uw+vxMNpUqQYNEnB1XyeOUb68dxr63k2VUMEGOF2BQabDrZ4TIpvuF0HIgzntsX0dYNV94w==
    size: 348625950
  - url: We UC-0.2.23-mac-universal-prod.dmg
    sha512: 50V5A3DkIOvhy2LVe4Hc/GSTmbvB7U46x4rXxN2PbNjXAGKvcmIcIIa8gEexmWvZ71zcyrfw0B+UaIMRZA2OAw==
    size: 326622084
path: We UC-0.2.23-mac-universal-prod.zip
sha512: YT0x6NiHCHpG9u3Uw+vxMNpUqQYNEnB1XyeOUb68dxr63k2VUMEGOF2BQabDrZ4TIpvuF0HIgzntsX0dYNV94w==
releaseDate: '2025-05-22T15:28:07.801Z'
